Bug 141600 - UI: The vertical line of Anchor marker is blurry in Colibre icon theme
Summary: UI: The vertical line of Anchor marker is blurry in Colibre icon theme
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
7.2.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:7.2.0 target:7.0.6 target:7.1.3
Keywords:
Depends on:
Blocks: Icon-Theme-Colibre
  Show dependency treegraph
 
Reported: 2021-04-10 08:58 UTC by Rizal Muttaqin
Modified: 2021-05-07 17:10 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
The vertical line of Colibre anchor marker looks blurred (1.88 KB, image/png)
2021-04-10 08:58 UTC, Rizal Muttaqin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2021-04-10 08:58:11 UTC
Created attachment 171075 [details]
The vertical line of Colibre anchor marker looks blurred

The vertical line in anchor's marker looks blurred in Colibre

Step to reproduce:
1. Set icon theme to Colibre and then restart LibO (if you have not set it)
2. Insert a picture (Insert > Picture) in Writer
3. See the anchor marker

Version: 7.2.0.0.alpha0+ / LibreOffice Community
Build ID: d214ab444e73490f4c95dffd7f376978cbcd3ccc
CPU threads: 4; OS: Linux 5.4; UI render: default; VCL: kf5
Locale: id-ID (id_ID.UTF-8); UI: id-ID
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2021-04-09_15:49:45
Calc: threaded
Comment 1 Commit Notification 2021-04-10 23:24:12 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/13044de19d1971f2820601440ce49f218122edb8

tdf#141600 fix blured vertical line of Colibre anchor marker

It will be available in 7.2.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2021-04-11 03:38:58 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-7-0":

https://git.libreoffice.org/core/commit/c036522d5dca1f461d6d3284ed7e4f47f5fd68c2

tdf#141600 fix blured vertical line of Colibre anchor marker

It will be available in 7.0.6.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2021-04-11 03:39:09 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-7-1":

https://git.libreoffice.org/core/commit/739d8a488c8da1c7839905e2d6fc3602cc4bb69b

tdf#141600 fix blured vertical line of Colibre anchor marker

It will be available in 7.1.3.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 BogdanB 2021-05-07 17:10:57 UTC
it's ok now in
Version: 7.2.0.0.alpha0+ / LibreOffice Community
Build ID: 1a99b4e44190e182d56a04678850d62635d74c65
CPU threads: 4; OS: Linux 5.8; UI render: default; VCL: gtk3
Locale: ro-RO (ro_RO.UTF-8); UI: en-US
Calc: threaded